{
	"format_version": "1.10.0",
	"render_controllers": {
		"controller.render.ender_scourge": {
			"materials": [
				{ "*": "Material.default" }
			],
			"overlay_color": { "r": 0.25, "g": 0.25, "b": 0.9, "a": "0.5*q.property('ldz:ice_overlay')" },
			"geometry":
				"Geometry.default",
			"textures": [
				"Texture.default"
			],
			"part_visibility": [
				{ "hat": "query.is_illager_captain" }
			]
		}
	}
}